@font-face {
  font-family: "Shabnam";
  src: url(".././Fonts/Shabnam.woff2") format("woff2"),
       url(".././Fonts/Shabnam.woff") format("woff"),
       url(".././Fonts/Shabnam.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Lalezar";
  src: url(".././Fonts/Lalezar-Regular.ttf") format("truetype"),
       url(".././Fonts/Lalezar-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vazirmatn";
  src: url("../Fontss/Vazirmatn/Vazirmatn[wght].woff2") format("woff2");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Vazirmatn";
  src: url("../Fontss/Vazirmatn/Vazirmatn-Thin.woff2") format("woff2");
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: "Vazirmatn";
  src: url("../Fontss/Vazirmatn/Vazirmatn-Light.woff2") format("woff2");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Vazirmatn";
  src: url("../Fontss/Vazirmatn/Vazirmatn-Regular.woff2") format("woff2");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Vazirmatn";
  src: url("../Fontss/Vazirmatn/Vazirmatn-Medium.woff2") format("woff2");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Vazirmatn";
  src: url("../Fontss/Vazirmatn/Vazirmatn-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Vazirmatn";
  src: url("../Fontss/Vazirmatn/Vazirmatn-Bold.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Vazirmatn";
  src: url("../Fontss/Vazirmatn/Vazirmatn-Black.woff2") format("woff2");
  font-weight: 900;
  font-display: swap;
}

html, body {
  font-family: "Shabnam", "Vazirmatn", sans-serif;
  direction: rtl;
}
